table
{
   border-collapse:collapse ;
   margin: auto;
}
td
{
    border: 1px solid black;
    padding: 10px;

}
.blue
{
    background-color: blue;
}
.red
{
    background-color: red;
}
.orange
{
    background-color: orange;
}
.purple
{
    background-color: purple;
}
.green
{
    background-color: green;
}
.grey
{
    background-color: grey;
}
.yello
{
    background-color: yellow;
}
